<?php
require_once('../../../includes/load.php');


//funcion para traer los datos de la base de datos a la tabla listado programa
$convert_utf8 = function ($s) {
         if (!mb_check_encoding($s, 'UTF-8')) {
             $s = utf8_encode($s);
         }
         return $s;
     };
$sql = $db->query("SELECT im.id, cl.RazonSocial, im.NombreImplemento, im.MarcaImplemento, im.ModeloImplemento, im.PlacaImplemento, im.EstadoActivoMI FROM cliente cl INNER JOIN implemento im ON cl.IdCliente = im.IdCliente ORDER BY `im`.`id` DESC");
$data = array();
while( $rows = mysqli_fetch_assoc($sql) ) {
	$data[] = array_map($convert_utf8, $rows);
}
$results = array(
	"sEcho" => 1,
"iTotalRecords" => count($data),
"iTotalDisplayRecords" => count($data),
  "aaData"=>$data);
echo json_encode($results);
?>




